{
  "country": {
    "code": "200",
    "ecode": 200,
    "error": "OK",
    "message": "OK",
    "data": [
      {
        "en_name": "China",
        "ch_name": "中国",
        "code": "86",
        "is_open": 1,
        "sname": "CN"
      },
      {
        "en_name": "France",
        "ch_name": "法国",
        "code": "33",
        "is_open": 1,
        "sname": "FR"
      },
      {
        "en_name": "Hongkong",
        "ch_name": "中国香港(地区)",
        "code": "852",
        "is_open": 1,
        "sname": "HK"
      },
      {
        "en_name": "Italy",
        "ch_name": "意大利",
        "code": "39",
        "is_open": 1,
        "sname": "IT"
      },
      {
        "en_name": "Japan",
        "ch_name": "日本",
        "code": "81",
        "is_open": 1,
        "sname": "JP"
      },
      {
        "en_name": "Kampuchea (Cambodia )",
        "ch_name": "柬埔寨",
        "code": "855",
        "is_open": 1,
        "sname": "KH"
      },
      {
        "en_name": "Korea",
        "ch_name": "韩国",
        "code": "82",
        "is_open": 1,
        "sname": "KR"
      },
      {
        "en_name": "Macao",
        "ch_name": "中国澳门(地区)",
        "code": "853",
        "is_open": 1,
        "sname": "MO"
      },
      {
        "en_name": "Malaysia",
        "ch_name": "马来西亚",
        "code": "60",
        "is_open": 1,
        "sname": "MY"
      },
      {
        "en_name": "Maldives",
        "ch_name": "马尔代夫",
        "code": "960",
        "is_open": 1,
        "sname": "MV"
      },
      {
        "en_name": "Singapore",
        "ch_name": "新加坡",
        "code": "65",
        "is_open": 1,
        "sname": "SG"
      },
      {
        "en_name": "Taiwan",
        "ch_name": "中国台湾省(地区)",
        "code": "886",
        "is_open": 1,
        "sname": "TW"
      },
      {
        "en_name": "Thailand",
        "ch_name": "泰国",
        "code": "66",
        "is_open": 1,
        "sname": "TH"
      },
      {
        "en_name": "United Kiongdom",
        "ch_name": "英国",
        "code": "44",
        "is_open": 1,
        "sname": "GB"
      },
      {
        "en_name": "United States of America",
        "ch_name": "美国",
        "code": "1",
        "is_open": 1,
        "sname": "US"
      },
      {
        "en_name": "Vietnam",
        "ch_name": "越南",
        "code": "84",
        "is_open": 1,
        "sname": "VN"
      }
    ]
  },
  "brokerquicklogin": {
    "code": 200,
    "ecode": 1002,
    "error": "OK",
    "message": "OK",
    "data": {
      "access_token": "1f2a8c4d7e9af9e92df3c690aeaab284048c9a3d",
      "expires_in": 3600000,
      "token_type": "bearer",
      "scope": null,
      "userid": "10004",
      "refresh_token": "56481a96cae0fa617c5c2878c2c09b556d82eef1",
      "code": 200,
      "group": "user"
    }
  },
  "reset":{
    "code":200,
    "error":"OK",
    "message":"OK",
    "data":{
      "sid":"4zkh12Hf35zEvtoMwlHU",
      "guide":"mg61kny06aw5gfua"
    }
  },
  "apply":{
    "code":200,
    "error":"OK",
    "message":"OK",
    "data":[
    ]
  },
  "applystatus":{
    "code":200,
    "error":"OK",
    "message":"OK",
    "data":{
      "isApplyed":1,
      "info":{
        "company":"宁波久安网络科技有限公司",
        "contacts":"陈国安",
        "mobile":"15867169712",
        "'mobile_area'":86,
        "other":"QQ:476094464",
        "country":"中国",
        "area":"",
        "status":"0"
      }
    }
  }
}
